cgminer.conf
chia-miner.tar.xz
gerbera.tar.xz
start_cgminer.tar.xz
webmin*
zfsmanager-0.0.4.wbm.gz
amdgpu-install_22.10.2.50102-1_all.deb
linux-firmware.tar.xz
gpu-miners.tar.xz
amdgpu-install_22.20.50200-1_all.deb
flexfarmer.tar.xz
chia-x-proxy.tar.xz
wireguard.tar.xz
